Bug 104190 - Danish translation in UTF-8, but header claims ISO-8859-1
Danish translation in UTF-8, but header claims ISO-8859-1
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-config-soundcard (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2003-09-10 21:18 EDT by Miloslav Trmac
Modified: 2007-04-18 12:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-15 14:19:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2003-09-10 21:18:19 EDT
The Danish PO file (CVS version 1.10 at elvis) is AFAICS in UTF-8
(note that I can't speak Danish), but the header claims ISO-8859-1.
Comment 1 Brent Fox 2003-09-15 14:19:19 EDT
I made the charset line say "UTF-8" and committed it to cvs.  Thanks for your
Comment 2 Brent Fox 2003-09-15 14:23:48 EDT
Fixed in redhat-config-soundcard-1.0.8-1

Note You need to log in before you can comment on or make changes to this bug.